var app = getApp()
Page({
  data: {
    img:app.globalData.imgUrl
  },
  onLoad: function (options) {
    
  },
  home:function(){
    if(app.globalData.compatible){
      wx.reLaunch({
        url: '/pages/compatible/index/index',
      })
    }else{
      wx.reLaunch({
        url: '/pages/index/index',
      })
    }
  },
  phone: function (e) {
    wx.makePhoneCall({
      phoneNumber: wx.getStorageSync('home').customer_service_phone,
    })
  },
  onReady: function () {

  },
  onShow: function () {

  },
  onHide: function () {

  },
  onUnload: function () {

  },
  onPullDownRefresh: function () {

  },
  onReachBottom: function () {

  },
  onShareAppMessage: function () {
    
  }
})